# collider setup
BEAMS: 2212
BEAM_ENERGIES: 6500

# general setting
EVENTS: 10000
ERROR: 0.99
FRAGMENTATION: Ahadic
MI_HANDLER: Amisic

# Has to stay until soft photons are fixed
YFS:
  MODE: 0

# scales, tags for scale variations
TAGS:
  FSF: 1.0
  RSF: 1.0
  QSF: 1.0
  QCUT: 10.0
SCALES: METS{$(FSF)*MU_F2}{$(RSF)*MU_R2}{$(QSF)*MU_Q2}

# me generator settings
ME_GENERATORS: Comix
EVENT_GENERATION_MODE: Weighted
SHOWER_GENERATOR: CSS

ANALYSIS: Rivet
ANALYSIS_OUTPUT: test

PROCESSES:
- 93 93 -> 13 -13 93{1}:
    Order: {QCD: Any, EW: Any}
    CKKW: "$(QCUT)"
    Integration_Error: 0.02

SELECTORS:
- [Mass, 13, -13, 66, 116]

RIVET:
  -a:
    - ATLAS_2016_I1424838
    - ATLAS_2014_I1315949
    - ATLAS_2011_S9131140
    - ATLAS_2012_I1204784
    - ATLAS_2014_I1300647
